We have a 3-node Sybase 12.5 cluster running VCS4.1. We've stood up another
3-node Sybase 15 cluster running VCS4.1. However, failover doesn't work
as it should. I can manually fail over and fail back but if we stop the
database nothing happens. I think this is because of an incompatibility
with Sybase 15 and the 4.1 Sybase agent. If this is the case I have two
questions.
1) how difficult is it to migrate from 4.1 to 5.0?
2) can I simply install the 5.0 agent and get it to work with VCS4.1?

Thanks,
Bert